﻿namespace NancyWebApi.Domain.Enums
{
  public enum SectionEnum
  {
        Arts, 
        Automobiles, 
        Books, 
        Business, 
        Fashion, 
        Food, 
        Health, 
        Home, 
        Insider, 
        Magazine, 
        Movies, 
        National, 
        Nyregion, 
        Obituaries, 
        Opinion, 
        Politics, 
        Realestate, 
        Science, 
        Sports, 
        Sundayreview, 
        Technology, 
        Theater, 
        Tmagazine, 
        Travel, 
        Upshot, 
        World
   }
}
